## libkface 14.12.3

=== debian/changelog ===
libkface (4:14.12.3-0ubuntu1) vivid; urgency=medium

  * Add back kdelibs parent version depend. 
  * Fix the maintainer field to the new 
    standard for debian git hosted apps. 
  * New upstream release
  * Fix kdelibs5 version in build depends. 
  * Batchpatch symbols - Removed  #MISSING: 4:14.14.3# (optional=templinst)

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 13 Mar 2015 14:23:09 -0700

libkface (4:14.12.2-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Add watch file  
  * Fix extended description length.
  * batchpatch i386 symbols. Removed 2 missing optional. 

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 10 Feb 2015 09:26:05 -0800

libkface (4:14.12.0-0ubuntu1) vivid; urgency=low

  * Initial release split out from Digikam

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 18 Dec 2014 14:28:50 +0100
