=== debian/control ===
Source: libkface
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Build-Depends: cmake,
               debhelper (>= 9),
               kdelibs5-dev (>= 4:4.14),
               libopencv-dev,
               pkg-kde-tools
Standards-Version: 3.9.6
Section: libs
Homepage: https://projects.kde.org/projects/kde/kdegraphics/libs/libkface
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/libkface.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/libkface.git

Package: libkface-dev
Section: libdevel
Architecture: any
Depends: libkface3 (= ${binary:Version}), ${misc:Depends}
Description: face recognition and detection library - development files
 Libkface is a Qt/C++ library to perform face recognition
 and detection over pictures.
 .
 This library is used by kipi-plugins, digiKam and
 others Kipi host programs.
 .
 This package contains the development files.

Package: libkface3
Architecture: any
Depends: libkface-data,
         ${misc:Depends},
         ${shlibs:Depends}
Description: face recognition and detection library
 Libkface is a Qt/C++ library to perform face recognition
 and detection over pictures.
 .
 This library is used by kipi-plugins, digiKam and others
 Kipi host programs.

Package: libkface-data
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: face recognition and detection library
 Libkface is a Qt/C++ library to perform face recognition
 and detection over pictures.
 .
 This library is used by kipi-plugins, digiKam and others
 Kipi host programs.
 .
 This package contains the data files of the LibKFace library.
