## libkface 15.04.2

=== debian/changelog ===
libkface (4:15.04.2-0tanglu2) staging; urgency=medium

  * libkface-data breaks/replaces digikam-data << 4:4.10.0~ 

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 22 Jul 2015 21:20:35 +0200

libkface (4:15.04.2-0tanglu1) staging; urgency=medium

  * Upload for Tanglu

 -- Matthias Klumpp <mak@debian.org>  Mon, 29 Jun 2015 19:30:20 +0200

libkface (4:15.04.2-0ubuntu1) wily; urgency=medium

  [ Scarlett Clark ]
  * New upstream release
  * wrap-and-sort 
  * Fix kdelibs version 

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 09 Jun 2015 19:45:29 +0200
