=== debian/control ===
--- 
+++ 
@@ -27,9 +27,7 @@
 
 Package: libkface3
 Architecture: any
-Depends: libkface-data,
-         ${misc:Depends},
-         ${shlibs:Depends}
+Depends: libkface-data, ${misc:Depends}, ${shlibs:Depends}
 Description: face recognition and detection library
  Libkface is a Qt/C++ library to perform face recognition
  and detection over pictures.
@@ -40,6 +38,8 @@
 Package: libkface-data
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
+Breaks: digikam-data (<< 4:4.10.0~)
+Replaces: digikam-data (<< 4:4.10.0~)
 Description: face recognition and detection library
  Libkface is a Qt/C++ library to perform face recognition
  and detection over pictures.
