=== debian/control ===
--- 
+++ 
@@ -38,8 +38,6 @@
 Package: libkface-data
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Breaks: digikam-data (<< 4:4.10.0~)
-Replaces: digikam-data (<< 4:4.10.0~)
 Description: face recognition and detection library
  Libkface is a Qt/C++ library to perform face recognition
  and detection over pictures.
